html {
}
html body {
  background-color: #fafafa;
  margin: 0;
  padding: 0;
}
.page-container {
  margin: 0 auto;
  max-width: 1180px;
  width: 90%;
  position: relative;
}
.page-container:after {
  content: "";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.clear:after {
  content: "";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
a:link,
a:visited {
  color: #666;
  text-decoration: none;
  outline: none;
}
a:hover,
a:active {
  color: #008dc8;
  text-decoration: none;
  outline: none;
}
/* header */
.site-header {
  background: #fff;
}
.site-header .page-container {
  padding: 20px 0;
}
.site-logo {
  float: left;
}
.site-logo img {
  display: block;
}
.site-logo span {
  display: none;
}
.site-nav {
  float: right;
}
.site-nav > ul,
.site-nav > div {
  display: inline-block;
  vertical-align: middle;
}
.site-nav .site-nav-toggle {
  display: none;
}
.site-nav .box-functions {
}
.box-functions > div {
  float: left;
  margin: 0 0 0 10px;
}
.box-functions .box-search {
  margin: 0;
}
.site-nav .site-nav-list {
  margin: 0;
  padding: 0;
}
.site-nav-list li {
  float: left;
  margin: 0 10px 0 0;
  list-style: none;
}
.site-nav-list li a {
  padding: 0;
}
.site-nav-list li a:hover {
  background: none;
}
.site-nav-list .box-functions {
  display: inline-block;
}
.box-functions .box-search {
  background: #fff;
  border-radius: 3px;
  position: relative;
  height: 30px;
  width: 180px;
  border: 1px solid #d0d0d0;
}
.box-functions .box-search .search-text {
  border: 0;
  position: absolute;
  left: 10px;
  height: 20px;
  font-size: 0.8125rem;
  top: 3px;
  background: none;
  width: 140px;
}
.box-search .search-btn {
  background: url(images/icon_search.png) no-repeat 50% 50% transparent;
  border: 0;
  position: absolute;
  right: 6px;
  top: 4px;
  padding: 0;
  height: 20px;
  width: 20px;
}
.box-lang {
  width: 120px;
  margin: 0;
}
.box-lang select.form-control {
  border: 1px solid #d0d0d0;
  border-radius: 3px;
  box-shadow: none;
  font-size: 0.8125rem;
  height: 30px !important;
  margin: 0;
  padding: 0 0 0 10px;
}
.box-lang label.form-control-label {
  display: none;
}
.box-lang .form-group {
  margin: 0;
  width: 100%;
}
.box-lang .col-sm-10 {
  width: 100%;
  padding: 0;
}
@media (max-width: 640px) {
  .site-header .page-container {
    padding: 0;
    width: 100%;
  }
  .site-nav {
    float: none;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
  }
  .site-nav .site-nav-toggle {
    cursor: pointer;
    color: #2179ba;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    position: absolute;
    right: 5px;
    top: 0;
    border-radius: 0 0 5px 5px;
    font-size: 1.25rem;
    transition: 0.3s;
    z-index: 1000;
  }
  .site-nav .site-nav-toggle.active {
    transform: rotateX(180deg);
  }
  .site-nav-toggle .fa {
    line-height: 40px;
  }
  .site-nav .site-nav-list {
    margin: 0;
    padding: 10px 50px 10px 20px;
    width: 100%;
    text-align: left;
    border-bottom: thin solid rgba(0, 0, 0, 0.1);
  }
  .site-nav-list li {
    font-size: 0.9375rem;
  }
  .site-nav .box-functions {
    background: rgba(0, 0, 0, 0.01);
    border-bottom: thin solid rgba(0, 0, 0, 0.05);
    display: none;
    overflow: hidden;
    width: 100%;
    padding: 15px 20px;
  }
  .box-functions .box-search {
    width: calc(65% - 10px);
    margin: 0;
    display: block;
    float: left;
  }

  .box-functions .box-lang {
    width: calc(35% - 10px);
    margin: 0;
    display: block;
    float: right;
  }
  .site-logo {
    float: none;
    padding: 20px;
  }
  .site-logo img {
    display: block;
    max-width: 100%;
    height: auto;
  }
}
/* menu */
.box-menu {
  background: #fff;
  clear: both;
  width: 100%;
  position: relative;
  z-index: 10;
  margin: 0 0 50px;
  border-top: thin solid #efefef;
  border-bottom: thin solid #cccccc;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.02);
}
.box-menu .menu-toggle {
  display: none;
}
.box-menu .site-menu {
}
.box-menu .site-menu .menu-list {
  width: 100%;
}
.box-menu .site-menu .menu-list:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.box-menu .site-menu .menu-list.menu-level-0 {
  margin: 0;
  padding: 0;
}
.box-menu .site-menu .caret {
  margin-left: 4px;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  position: relative;
  top: 15px;
  left: 3px;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item {
  float: left;
  list-style: none;
  position: relative;
  padding: 12px 16px 9px;
  font-size: 1.125rem;
  transition: 0.3s;
  border-bottom: 3px solid #fff;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item > .caret {
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:last-child {
  border-bottom: 0px;
}
.box-menu
  .site-menu
  .menu-list.menu-level-0
  > .menu-item:nth-last-child(1)
  .sub-menu.menu-level-2 {
  left: auto;
  right: 100%;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item a {
  display: inline;
  padding: 0;
  text-decoration: none;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover {
  border-bottom: 3px solid #2179ba;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover > .sub-menu {
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2);
  display: block;
  top: calc(100% + 3px);
  left: 0;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover > a {
}
.box-menu .site-menu .menu-list .sub-menu {
  display: none;
  background: #fff;
  position: absolute;
  margin: 0;
  padding: 10px 0;
  z-index: 15;
  width: 160px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.box-menu .site-menu .menu-list .sub-menu .menu-item {
  list-style: none;
  padding: 5px 10px;
  position: relative;
  font-size: 1rem;
}
.box-menu .site-menu .menu-list .sub-menu .menu-item a {
  color: #222;
}
.box-menu .site-menu .menu-list .sub-menu .menu-item:hover {
  background: rgba(0, 0, 0, 0.05);
}
.box-menu .site-menu .menu-list .sub-menu .menu-item:hover > .sub-menu {
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2);
  display: block;
  top: 0;
  left: 100%;
}
.box-menu .site-menu .menu-list .sub-menu .menu-item:hover > a {
  color: #222;
}
.box-menu .site-menu .menu-list .sub-menu .menu-level-2 {
  background: #fff;
}

@media (max-width: 640px) {
  .box-menu {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0;
  }
  .box-menu .page-container {
    width: 100%;
  }
  .box-menu .site-menu {
    padding: 15px 20px 18px;
    min-height: 50px;
  }

  .box-menu .site-menu .menu-toggle {
    display: block;
    cursor: pointer;
    float: right;
    width: 30px;
    position: relative;
    height: 24px;
    transition: 0.3s;
  }

  .icon-bar {
    display: block;
    width: 100%;
    background: #333;
    height: 4px;
    margin: 0 0 6px;
  }

  .icon-bar:last-child {
    margin: 0;
  }

  .box-menu .site-menu .menu-toggle:hover {
    opacity: 0.75;
  }

  .box-menu .site-menu .menu-toggle:before {
    content: "MENU";
    color: #333;
    position: absolute;
    left: -65px;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 1.125rem;
  }

  .box-menu .site-menu .menu-list {
    clear: both;
    display: none;
    width: 100%;
    margin: 40px 0 0 !important;
  }

  .box-menu .site-menu .menu-list.menu-level-0 {
    margin: 0;
    padding: 0;
  }

  .box-menu .site-menu .menu-list.menu-level-0.active {
    display: block;
  }

  .box-menu .site-menu .menu-list.menu-level-0 > .menu-item {
    display: block;
    float: none;
    position: relative;
    padding: 5px 0 5px 10px;
    width: 100%;
    text-align: left;
  }

  .box-menu .site-menu .menu-list.menu-level-0 > .menu-item:last-child {
  }

  .box-menu .site-menu .menu-list.menu-level-0 > .menu-item a {
    display: inline;
    padding: 0;
    text-decoration: none;
    font-size: 1rem;
  }

  .box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover {
    background: none;
    border-bottom: 3px solid #fff;
  }

  .box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover > .sub-menu {
    display: none;
    top: 0;
    left: 100%;
    box-shadow: none;
  }

  .box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover a {
  }

  .box-menu .site-menu .menu-list .sub-menu {
    position: static;
    min-width: 0;
    max-width: 100vw;
    transform: none;
  }

  .box-menu .site-menu .menu-list .sub-menu .menu-item {
    list-style: none;
    padding: 5px;
    position: relative;
  }

  .box-menu .site-menu .menu-list .sub-menu .menu-item a {
  }

  .box-menu .site-menu .menu-list .sub-menu .menu-item:hover {
    background: none;
  }

  .box-menu .site-menu .menu-list .sub-menu .menu-item:hover > .sub-menu {
    display: none;
    top: 0;
    left: 100%;
    box-shadow: none;
  }

  .box-menu .site-menu .menu-list .sub-menu .menu-item:hover > a {
  }

  .box-menu .site-menu .menu-list .menu-level-1 {
    background: rgba(0, 0, 0, 0.02);
    padding: 10px;
    border-radius: 5px;
    margin: 10px 0;
    z-index: 110;
    width: 100%;
    box-shadow: none;
  }

  .box-menu .site-menu .menu-list .menu-level-1.active {
    display: block !important;
  }

  .box-menu .site-menu .menu-list .sub-menu .menu-level-2 {
    background: rgba(0, 0, 0, 0.02);
    display: none;
    margin: 10px;
    padding: 10px;
    z-index: 120;
    width: calc(100% - 20px);
    box-shadow: none;
  }

  .box-menu .site-menu .menu-list .menu-level-2.active {
    display: block !important;
  }
}
/* banner */
.site-banner .owl-carousel {
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.2);
  margin: 0 0 50px;
}
.site-banner .owl-stage {
  height: calc(100vw * 0.3);
  max-height: 450px;
  overflow: hidden;
}
.site-banner img {
  width: 100%;
  height: auto;
}
.site-banner .owl-carousel .owl-nav {
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 3000;
}
.site-banner .owl-carousel .owl-nav > button {
  width: 40px;
  height: 40px;
  margin: 0 0 0 10px;
  outline: none;
}
.site-banner .owl-carousel .owl-nav > button:hover {
  opacity: 0.7;
}
.site-banner .owl-carousel .owl-nav > button span {
  display: none;
}
.site-banner .owl-carousel .owl-nav > button.owl-prev {
  background: url(images/bg_prev.png) no-repeat 0 0 / 40px 40px !important;
}
.site-banner .owl-carousel .owl-nav > button.owl-next {
  background: url(images/bg_next.png) no-repeat 0 0 / 40px 40px !important;
}
.site-banner .owl-carousel .owl-dots {
  position: absolute;
  left: 20px;
  bottom: 20px;
  z-index: 3000;
  background: rgba(0, 0, 0, 0.3);
  padding: 5px 10px;
  border-radius: 10px;
}
.site-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 20px 0;
}
.site-footer p {
  margin: 0;
}
@media (max-width: 640px) {
  .site-banner .page-container {
    width: 100%;
  }
  .site-banner .owl-stage {
    height: calc(100vw * 0.5);
  }
  .site-banner .owl-carousel {
    box-shadow: none;
    margin: 0 0 50px;
    background: #333;
    overflow: hidden;
    padding: 0 0 10px;
  }
  .site-banner .owl-carousel .owl-nav {
    float: right;
    position: static;
    margin: 0px 20px 0 0;
    padding: 10px 0 0;
  }
  .site-banner .owl-carousel .owl-dots {
    position: static;
    float: left;
    margin: 15px 0 0 20px;
  }
  .site-banner .carousel-caption {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    left: 0;
    bottom: auto;
    padding: 20px;
    right: auto;
    width: 41%;
    top: 0;
    height: calc(100vw * 0.5);
  }

  .site-banner .carousel-caption h5 {
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0 0 15px;
    text-align: left;
    word-wrap: break-word;
    word-break: break-all;
  }

  .site-banner .carousel-caption p {
    max-height: 9em;
    overflow: hidden;
    line-height: 1.5em;
    font-size: 0.9375rem;
    text-align: left;
  }
}
/* i-row */
.i-row {
  display: flex;
  align-items: stretch;
  flex-wrap: nowrap;
}
.i-row.wrap {
  flex-wrap: wrap;
}
.i-row .row-item {
  flex: 1;
}
.i-row.row-2-19 .row-item:nth-child(1) {
  flex: 1;
}
.i-row.row-2-19 .row-item:nth-child(2) {
  flex: 9;
}
.i-row.row-2-28 .row-item:nth-child(1) {
  flex: 2;
}
.i-row.row-2-28 .row-item:nth-child(2) {
  flex: 8;
}
.i-row.row-2-37 .row-item:nth-child(1) {
  flex: 3;
}
.i-row.row-2-37 .row-item:nth-child(2) {
  flex: 7;
}
.i-row.row-2-46 .row-item:nth-child(1) {
  flex: 4;
}
.i-row.row-2-46 .row-item:nth-child(2) {
  flex: 6;
}
.i-row.row-2-64 .row-item:nth-child(1) {
  flex: 6;
}
.i-row.row-2-64 .row-item:nth-child(2) {
  flex: 4;
}
.i-row.row-2-73 .row-item:nth-child(1) {
  flex: 7;
}
.i-row.row-2-73 .row-item:nth-child(2) {
  flex: 3;
}
.i-row.row-2-82 .row-item:nth-child(1) {
  flex: 8;
}
.i-row.row-2-82 .row-item:nth-child(2) {
  flex: 2;
}
.i-row.row-2-91 .row-item:nth-child(1) {
  flex: 9;
}
.i-row.row-2-91 .row-item:nth-child(2) {
  flex: 1;
}
.i-row.row-3-622 .row-item:nth-child(1) {
  flex: 6;
}
.i-row.row-3-622 .row-item {
  flex: 2;
}
.i-row.row-3-262 .row-item:nth-child(2) {
  flex: 6;
}
.i-row.row-3-262 .row-item {
  flex: 2;
}
.i-row.row-3-622 .row-item:nth-child(3) {
  flex: 6;
}
.i-row.row-3-622 .row-item {
  flex: 2;
}
.i-row.row-4-4222 .row-item {
  flex: 2;
}
.i-row.row-4-4222 .row-item:nth-child(1) {
  flex: 4;
}
@media (max-width: 640px) {
  .i-row {
    display: block;
  }
}
.page {
  min-height: calc(100vh - 230px);
}
/* login page */
.box-login {
  border-radius: 5px;
  padding: 40px;
  position: relative;
  width: 400px;
  margin: auto;
  box-shadow: 0 0 200px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.box-login .box-title {
  padding: 30px 0 50px;
  border-bottom: thin solid rgba(0, 0, 0, 0.05);
  margin: 0 0 30px;
}
.login-title img {
  display: block;
  margin: auto;
  max-width: 80%;
  height: auto;
  float: none;
}
.box-btns {
  overflow: hidden;
  margin: 40px 0 0;
}
.box-btns .btn {
  float: left;
  width: 160px;
}
.box-btns .sub-feature {
  float: right;
  padding: 6px 0 0;
}
.box-btns .sub-feature .splitter {
  padding: 0 3px;
}
/* forget page */
.box-forget {
  border-radius: 5px;
  padding: 40px;
  position: relative;
  width: 400px;
  margin: auto;
  box-shadow: 0 0 200px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.box-forget .box-title {
  padding: 30px 0 50px;
  border-bottom: thin solid rgba(0, 0, 0, 0.05);
  margin: 0 0 30px;
}
.forget-title img {
  display: block;
  margin: auto;
  max-width: 80%;
  height: auto;
  float: none;
}
.box-forget .form-title {
  padding: 0 0 20px;
  border-bottom: thin solid rgba(0, 0, 0, 0.05);
  margin: 0 0 20px;
  color: #2179ba;
  font-size: 1.625rem;
  font-weight: normal;
  text-align: center;
}
.form-message {
  color: #888;
  line-height: 1.5;
  padding: 0 5px;
}
.form-btn {
  overflow: hidden;
  margin: 30px 0 0;
}
.form-btn .btn-primary {
  float: left;
  width: 160px;
}
.form-btn .btn-danger {
  float: right;
  background: none !important;
  color: #888 !important;
  border: none !important;
  box-shadow: none !important;
  margin: 0 !important;
  padding: 0.375rem 0 !important;
}
/* register page */
.box-register {
  border-radius: 5px;
  padding: 40px;
  position: relative;
  width: 400px;
  margin: auto;
  box-shadow: 0 0 200px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.register-title img {
  display: block;
  margin: auto;
  max-width: 80%;
  height: auto;
  float: none;
}
.box-register .form-title-reg {
  padding: 0 0 20px;
  border-bottom: thin solid rgba(0, 0, 0, 0.05);
  margin: 0 0 20px;
  color: #2179ba;
  font-size: 1.625rem;
  font-weight: normal;
  text-align: center;
}
.box-register .form-group.row {
  display: block;
  margin: 0 0 1rem;
}
.box-register .form-group label {
  display: block;
  margin: 0 0 0.5rem;
  flex: none;
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.box-register .form-group .col-sm-10 {
  display: block;
  flex: none;
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.box-register .form-group input {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.box-register .form-btn {
  overflow: hidden;
  margin: 30px 0 0;
}
.box-register .form-btn .btn-primary {
  float: left;
  width: 160px;
}
.box-register .form-btn .btn-danger {
  float: right;
  background: none !important;
  color: #888 !important;
  border: none !important;
  box-shadow: none !important;
  margin: 0 !important;
  padding: 0.375rem 0 !important;
}
/* sitemap page */
h2.page-title {
  margin: 0 0 20px;
}
.site-map {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 0 -10px 40px !important;
  flex-direction: row !important;
}
ul.sitemap-list.level-1 {
  border: 1px solid #ddd;
  width: calc(33.33% - 30px);
  margin: 10px;
  padding: 20px;
  list-style: none;
  font-size: 1.25rem;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
  border-radius: 5px;
  position: relative;
  top: 0;
  min-height: 150px;
  overflow: hidden;
}
ul.sitemap-list.level-1:before {
  content: "";
  width: 60px;
  height: 60px;
  background: #ddd;
  position: absolute;
  right: -40px;
  top: -40px;
  transform: rotate(45deg);
  transition: 0.3s;
}
ul.sitemap-list.level-1:hover:before {
  background: rgba(33, 121, 186, 1);
}
ul.sitemap-list.level-1:hover {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
  top: -5px;
}
ul.sitemap-list.level-2 {
  padding: 10px 0 0 20px;
  margin: 10px 0 0;
  font-size: 0.9375rem;
  border-top: 1px dashed #ddd;
  list-style: circle;
}
ul.sitemap-list.level-2 li {
  margin: 0 0 10px;
}

ul.sitemap-list.level-3 {
  border-top: 1px dashed #ddd;
  margin: 0;
  padding: 10px 10px 0;
  list-style: none;
  border-radius: 3px;
}
@media (max-width: 1000px) {
  ul.sitemap-list.level-1 {
    width: calc(50% - 20px);
  }
}
@media (max-width: 640px) {
  ul.sitemap-list.level-1 {
    width: 100%;
  }
}
/* bread */
.box-breadcrumb.breadcrumb {
  background: rgba(0, 0, 0, 0.025);
  margin: 0 0 30px;
  font-size: 0.9375rem;
}
.box-breadcrumb a {
  color: #2179ba;
}
/* submenu */
.box-submenu {
  width: 190px;
  float: left;
  background: #fff;
  padding: 20px;
  border-radius: 3px;
  border: thin solid #ddd;
  border-top: 3px solid #2179ba;
}
.submenu-title {
  margin: 0 0 10px;
  font-size: 1.5rem;
}
.submenu-list {
  margin: 0;
  padding: 0;
}
.submenu-item {
  list-style: none;
  border-top: 1px solid #ddd;
  padding: 9px 10px;
  font-size: 0.9375rem;
}
.submenu-list2 {
  padding: 10px;
  border-radius: 5px;
}
.submenu-item2 {
  list-style: none;
  padding: 2px 10px;
  font-size: 0.9375rem;
}
@media (max-width: 640px) {
  .box-submenu {
    width: 100%;
    float: none;
    margin: 0 0 20px;
  }
}
/* main */
.box-main {
  float: right;
  width: calc(100% - 220px);
  margin: 0 0 40px;
}
@media (max-width: 640px) {
  .box-main {
    width: 100%;
    float: none;
    margin: 0 0 40px;
  }
}
.box-main .table thead td,
.box-main .table thead th {
  border-top: 0;
  border-bottom: 3px solid #2179ba;
  font-size: 1rem;
  white-space: nowrap;
}
.site-content {
  margin: 0 0 40px;
}
.site-content > .page-container {
  min-height: 700px;
}
/* member */
.member-category {
  border-left: 6px solid #2179ba;
  padding: 1px 0 3px 10px;
  margin: 10px 0 30px;
  color: #333;
}
.member-card {
  background: #fff;
  margin: 0 0 30px !important;
  padding: 30px 15px;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  position: relative;
  overflow: hidden;
  transition: 0.3s;
  top: 0;
  min-height: 200px;
}
.member-card:before {
  content: "";
  width: 60px;
  height: 60px;
  background: rgba(33, 121, 186, 1);
  position: absolute;
  right: -30px;
  top: -30px;
  transform: rotate(45deg);
}
.member-card:hover {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  top: -5px;
}
.member-name {
  color: #2179ba;
  font-size: 1.25rem;
  margin: 5px 0 15px;
  font-weight: bold;
  border-bottom: 2px solid #eee;
  padding: 0 0 15px;
}
.member-name a {
  color: #2179ba;
}
.member-name a:hover {
  color: #222;
}
.member-card img {
  border-radius: 10px;
  width: 100%;
  height: auto;
}
.member-data {
  background: #fff;
  padding: 20px;
}
.member-data-title {
  border-left: 6px solid #2179ba;
  padding: 1px 0 3px 10px;
  margin: 10px 0 20px;
  color: #333;
}
.member-data-basic {
  border-top: 1px solid #ddd;
  margin: 0 0 30px !important;
  padding: 20px 0 0;
}
.member-data-basic .form-group {
  border-bottom: 1px dashed #ddd;
}
.member-data-basic .form-group .form-control-label {
  font-weight: bold;
  color: #000;
}
/* page - archive */
.archive-page-list li {
  margin: 0 0 10px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
  padding: 0 0 10px;
}
.archive-page-list a {
  margin: 0 0 0 10px;
  vertical-align: middle;
  display: inline-block;
}

/* page - link */
.link-page-list {
  margin: 0 0 20px;
}
.link-page-list li {
  margin: 0 0 10px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
  padding: 0 0 10px;
}
.link-page-list a {
  margin: 0 0 0 10px;
  vertical-align: middle;
  display: inline-block;
}

/* page - gallery */
.gallery-page-new {
}
.gallery-page-new .gallery-item {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 20px;
  overflow: hidden;
  margin: 0 0 30px;
}

.gallery-page-new .gallery-item .gallery-title {
  font-size: 1.25rem;
  font-weight: bold;
}
.gallery-page-new .gallery-item a:hover p {
  color: #888;
}
.gallery-page-new .gallery-img {
  display: inline-block;
  width: 200px;
  height: 200px;
  overflow: hidden;
  vertical-align: middle;
  border-radius: 5px;
}

.gallery-page-new .gallery-info {
  display: inline-block;
  width: calc(100% - 230px);
  vertical-align: middle;
  margin: 0 0 0 30px;
}
@media (max-width: 1000px) {
}
@media (max-width: 640px) {
  .gallery-page-new .gallery-img {
    display: block;
    margin: 0 auto 20px;
  }
  .gallery-page-new .gallery-info {
    display: block;
    width: 100%;
    margin: 0;
    text-align: center;
  }
}
.gallery-page-new .gallery-item img {
  display: block;
  width: auto;
  height: 100%;
  transform: translate(-50%, -50%);
  position: relative;
  left: 50%;
  top: 50%;
  margin: auto;
}
.gallery-page-new .gallery-item img.type2 {
  width: 100%;
  height: auto;
}
.gallery-page-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
  padding: 0;
}
.gallery-page-list .gallery-item {
  list-style: none;
  width: calc(25% - 20px);
  margin: 0 10px 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  border: 5px solid #fff;
  transform: scale(1);
  z-index: 1;
}
@media (max-width: 1000px) {
  .gallery-page-list .gallery-item {
    width: calc(33.3333% - 20px);
  }
}
@media (max-width: 640px) {
  .gallery-page-list .gallery-item {
    width: calc(50% - 20px);
  }
}
.gallery-page-list .gallery-item:hover {
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.2);
  transform: scale(1.05);
  z-index: 2;
}
.gallery-page-list .gallery-item a {
  display: block;
  height: 180px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  position: relative;
}
.gallery-page-list .gallery-item img {
  display: block;
  width: auto;
  height: 100%;
  transform: translate(-50%, -50%);
  position: relative;
  left: 50%;
  top: 50%;
  margin: auto;
}
.gallery-page-list .gallery-item img.type2 {
  width: 100%;
  height: auto;
}
/* news page style2 */
.news-grid {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin: -10px;
}

.news-grid .news-item {
  width: calc(33.3333% - 20px);
  margin: 0 10px 20px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
  position: relative;
  top: 0;
}
.news-grid .news-item:hover {
  top: -5px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.news-grid .news-img a {
  display: block;
}

.news-grid .news-img img {
  display: block;
  margin: auto;
  width: 100%;
  height: auto;
}
.news-grid .news-img {
  margin: 0 0 20px;
  display: block;
}

.news-grid .news-info {
  padding: 0 20px 20px;
}
.news-grid .news-title {
  font-size: 1.125rem;
  font-weight: bold;
  margin: 0 0 10px;
  line-height: 1.5;
}

.news-grid .news-text {
  font-size: 0.9375rem;
  color: #777;
  line-height: 1.5;
  text-align: justify;
}
@media (max-width: 1000px) {
  .news-grid .news-item {
    width: calc(50% - 20px);
  }
}
@media (min-width: 1300px) {
  .news-grid .news-item {
    width: calc(25% - 20px);
  }
}

/* accessories */
.gotop {
  background: #337ab7;
  cursor: pointer;
  color: #fff;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  position: fixed;
  right: 20px;
  bottom: 20px;
  border-radius: 50%;
  font-size: 1.25rem;
  transition: 0.3s;
  opacity: 0.7;
}
.gotop .fa {
  line-height: 37px;
}

.gotop:hover {
  bottom: 25px;
}
/* pagination */
.box-main .page-link.active {
     background-color: #e9ecef;
     color: #333;
}
